uuid: 493c9d57-a11f-4358-b618-8b3252da3d87
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_last_name
    - node.type.fighter
id: node.fighter.field_last_name
field_name: field_last_name
entity_type: node
bundle: fighter
label: 'Last Name'
description: 'Last name of the player.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
